RETIX-METROLAN-MIB
66 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter DisplayString enterprises Gauge IpAddress NetworkAddress TimeTicks |
| RFC1213-MIB | mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.2.1.37 | NodemetroLanDS3ATM | |||
| 1.3.6.1.2.1.37.1 | NodeatmBandwithGroup | |||
| 1.3.6.1.2.1.37.1.1 | ScalaratmBWGBandwidth | read-write | mandatory | The bandwidth amount (in Kbps) assigned to a specific bandwidth group. Total bandwidth for all eight groups can not exceed the maximum, which is 36880. |
| 1.3.6.1.2.1.37.1.2 | ScalaratmBWGConfig | write-only | mandatory | this carry out the actual SET of the bandwidth group. a SYSTEM RESET will be executed for the changes in bandwidth group to take effect. |
| 1.3.6.1.2.1.37.2 | NodeatmLogicalPort | |||
| 1.3.6.1.2.1.37.2.1 | ScalaratmRX-VCI | read-write | mandatory | Receive VCI #. can be set as the same as atmTX-VCI |
| 1.3.6.1.2.1.37.2.2 | ScalaratmRX-VPI | read-write | mandatory | Receive VPI #. can be set as the same as atmTX-VPI |
| 1.3.6.1.2.1.37.2.3 | ScalaratmTX-VCI | read-write | mandatory | Transmit VCI #. choose a unique number for each ATM logical port. |
| 1.3.6.1.2.1.37.2.4 | ScalaratmTX-VPI | read-write | mandatory | Transmit VPI #. |
| 1.3.6.1.2.1.37.2.5 | ScalaratmBWG | read-write | mandatory | Bandwidth group number. That paticular bandwidthgroup must be configured with a positive bandwidth |
| 1.3.6.1.2.1.37.2.6 | ScalaratmEncaps | read-write | mandatory | Encapsulation |
| 1.3.6.1.2.1.37.2.7 | ScalaratmPortConfig | read-write | mandatory | this carry out the actual SET of the logical port. 0 deletes the existing port, 1 creates a new logical port |
| 1.3.6.1.2.1.37.3 | Nodeds3FrameDevice | |||
| 1.3.6.1.2.1.37.3.1 | Scalards3NoSignalCntr | read-only | mandatory | NoSignalCntr stat |
| 1.3.6.1.2.1.37.3.2 | Scalards3NoDS3FrameCntr | read-only | mandatory | NoDS3FrameCntr stat |
| 1.3.6.1.2.1.37.3.3 | Scalards3AISDetectCntr | read-only | mandatory | AISDetectCntr stat |
| 1.3.6.1.2.1.37.3.4 | Scalards3YellowAlarmCntr | read-only | mandatory | YellowAlarmCntr stat |
| 1.3.6.1.2.1.37.3.5 | Scalards3FErrCntr | read-only | mandatory | FErrCntr stat |
| 1.3.6.1.2.1.37.3.6 | Scalards3PErrCntr | read-only | mandatory | PErrCntr stat |
| 1.3.6.1.2.1.37.3.7 | Scalards3CPErrCntr | read-only | mandatory | CPErrCntr stat |
| 1.3.6.1.2.1.37.3.8 | Scalards3FEBlockErrCntr | read-only | mandatory | FEBlockErrCntr stat |
| 1.3.6.1.2.1.37.3.9 | Scalards3BPVErrCntr | read-only | mandatory | BPVErrCntr stat |
| 1.3.6.1.2.1.37.3.10 | Scalards3ATMOCD | read-only | mandatory | ATMOCD stat |
| 1.3.6.1.2.1.37.3.11 | Scalards3FIFOOverflow | read-only | mandatory | FIFOOverflow stat |
| 1.3.6.1.2.1.37.3.12 | Scalards3RAI | read-only | mandatory | RAI stat |
| 1.3.6.1.2.1.37.3.13 | Scalards3RAICntr | read-only | mandatory | RAICntr stat |
| 1.3.6.1.2.1.37.3.14 | Scalards3SignalLoss | read-only | mandatory | SignalLoss stat |
| 1.3.6.1.2.1.37.3.15 | Scalards3FrameLoss | read-only | mandatory | FrameLoss stat |
| 1.3.6.1.2.1.37.3.16 | Scalards3SyncLoss | read-only | mandatory | SyncLoss stat |
| 1.3.6.1.2.1.37.3.17 | Scalards3YellowAlarm | read-only | mandatory | YellowAlarm stat |
| 1.3.6.1.2.1.37.3.18 | Scalards3AISDetect | read-only | mandatory | AISDetect stat |
| 1.3.6.1.2.1.37.3.19 | Scalards3ClearErrorCntr | write-only | mandatory | SET this object will clear the Error Counters. |
| 1.3.6.1.2.1.37.3.20 | Scalards3GFCInsertion | read-write | mandatory | Insertion of GFC bits |
| 1.3.6.1.2.1.37.3.21 | Scalards3BipolarSerialIO | read-write | mandatory | Bipolar serial IO |
| 1.3.6.1.2.1.37.3.22 | Scalards3PayloadScrambling | read-write | mandatory | Payload scrambling |
| 1.3.6.1.2.1.37.3.23 | Scalards3PLCPOverheadProc | read-write | mandatory | PLCP overhead processing |
| 1.3.6.1.2.1.37.3.24 | Scalards3FEBEGeneration | read-write | mandatory | FEBE error generation |
| 1.3.6.1.2.1.37.3.25 | Scalards3LoopBack | read-write | mandatory | LoopBack Mode |
| 1.3.6.1.2.1.37.3.26 | Scalards3FEACGenNDetect | read-write | mandatory | FEAC generation/detection |
| 1.3.6.1.2.1.37.3.27 | Scalards3RcvEQ | read-write | mandatory | Use internal receive equalizer |
| 1.3.6.1.2.1.37.3.28 | Scalards3XmitLevel | read-write | mandatory | transmit level: use normal (low) or long (high) cables |
| 1.3.6.1.4.1.72 | Noderetix | |||
| 1.3.6.1.4.1.72.20 | NodemetroLanSS | |||
| 1.3.6.1.4.1.72.20.1 | NodessUnitProfile | |||
| 1.3.6.1.4.1.72.20.1.1 | ScalarssBaseModule | read-only | mandatory | Identifies the type of main board card type |
| 1.3.6.1.4.1.72.20.1.2 | ScalarssIO1Module | read-only | mandatory | I/O 1 card type |
| 1.3.6.1.4.1.72.20.1.3 | ScalarssIO2Module | read-only | mandatory | I/O 2 card type |
| 1.3.6.1.4.1.72.20.2 | NodessBaseUnit | |||
| 1.3.6.1.4.1.72.20.2.1 | ScalarssBaseBootFWVer | read-only | mandatory | Version number of current boot firmware |
| 1.3.6.1.4.1.72.20.2.2 | ScalarssBaseSoftVer | read-only | mandatory | Version number of current software |
| 1.3.6.1.4.1.72.20.2.3 | ScalarssErrorLog | read-write | mandatory | A stored value indicating that the unit has experienced a fault. Log information is formatted as a four digit hex number. Set to zero to clear the logged fault… |
| 1.3.6.1.4.1.72.20.3 | NodessStakBus | |||
| 1.3.6.1.4.1.72.20.3.1 | ScalarssStkBusIOPort | read-only | mandatory | which I/O port is StakBus installed. (only 1 stakbus per system is allowed) |
| 1.3.6.1.4.1.72.20.3.2 | ScalarssStkBusSpeed | read-only | mandatory | StakBus speed. 175000000, or 0 if no StakBus card installed |
| 1.3.6.1.4.1.72.20.3.3 | ScalarssStkBusNodeAddr | read-only | mandatory | Module ID for StakBus card |
| 1.3.6.1.4.1.72.20.3.4 | ScalarssStkBusRingOp | read-only | mandatory | StakBus Ring OperationalStatus |
| 1.3.6.1.4.1.72.20.4 | NodessVirtualLan | |||
| 1.3.6.1.4.1.72.20.4.1 | ScalarssVLANEnDisable | read-write | mandatory | Globally enable/disable VLAN for the system |
| 1.3.6.1.4.1.72.20.4.2 | TableportVLANTable | not-accessible | mandatory | Table of port based VLAN configurations. Entries (rows) are added to the table by issuing a SET command with the EnableAdd value for the portVLANEntryEdit obje… |
| 1.3.6.1.4.1.72.20.4.2.1 | RowportVLANEntry | not-accessible | mandatory | a VLAN entry containing portID, VLANID, ... |
| 1.3.6.1.4.1.72.20.4.2.1.1 | ColumnssVLANEntryPortID | read-write | mandatory | Port ID |
| 1.3.6.1.4.1.72.20.4.2.1.2 | ColumnssVLANEntryVLANID | read-write | mandatory | Vlan ID |
| 1.3.6.1.4.1.72.20.4.2.1.3 | ColumnssVLANEntryEdit | read-write | mandatory | When set to enableAdd(1) the instantiations will be used to create a new table entry (row). Existing entries can be disabled(2) or deleted (3). |
| 1.3.6.1.4.1.72.20.5 | NodessSlip | |||
| 1.3.6.1.4.1.72.20.5.1 | ScalarslipEnable | read-write | mandatory | enable/disable SLIP |
| 1.3.6.1.4.1.72.20.5.2 | ScalarslipHostIP | read-write | mandatory | SLIP Remote IP Addr |